/* BASIC css start */
 
 
/* board style */
.boardTabTitle {padding: 35px 0 0 0;text-align: center;font-size: 18px;font-weight: 700;color: #252525;}

.boardTab {
    text-align: center;
    font-size: 0;
    padding-bottom: 20px;
    padding-top: 20px;
    border-bottom: 1px solid #828282;
    margin: 0 15px 30px;
}

.boardTab li {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding: 0 11px;
}

.boardTab li a {
    font-weight: 400;
    color: #d5d5d5;
    font-size: 14px;
    /* letter-spacing: -1px; */
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.boardTab li a:hover,
.boardTab li a.active {
    color: #252525;
}

.boardTab li + li:after {
    content: "";
    background: #dbdbdb;
    width: 1px;
    height: 11px;
    position: absolute;
    left: 0;
    top: 3px;
}

.boardListType2 {
    font-size: 0;
    padding: 0 15px;
}

.boardListType2 li {
    width: 49%;
    display: inline-block;
    margin-left: 2%;
    vertical-align: top;
    margin-bottom: 25px;
}

.boardListType2 li a {}

.boardListType2 li a .thumb {}

.boardListType2 li a .thumb img {
    width: 100%;
}

.boardListType2 li:nth-child(2n+1) {
    margin-left: 0;
}
 
.boardListType2 li a .subject {
    color: #232323;
    font-weight: 700;
    font-size: 12px;
    word-break: keep-all;
    padding-top: 5px;
}
 

.search-wrap {
    display: none;
}
/* BASIC css end */

